.ind_block02 .right {
    padding-top: 42px;
}
.ind_block01 .ind_slider .item .smp{
    display: none;
}
.fb-page.fb_iframe_widget{
    margin-bottom: 5px;
}
.fb-page,
.fb_iframe_widget iframe,
.fb_iframe_widget span{
    width: 320px!important;
    height: 70px!important;
}
.fb_iframe_widget_fluid span{
    height: 70px!important;
}
/*attraction-List*/
#map {
    width: 1000px;
    height: 500px;
    margin-bottom: 100px;
}

.attraction_list_box01 {
    padding: 25px 36px;
    background: #EDEBEB;
    margin-bottom: 28px;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.attraction_list_box01 p {
    width: 50%;
    font-weight: bold;
}

.attraction_list_box01 p:last-child {
    padding-left: 30px;
}

.attraction_list_img {
    margin-bottom: 15px
}

.attraction_list_title {
    color: #000000;
    font-size: 14px;
    margin-bottom: 18px;
}

.attraction_list_title span {
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 120%;
}

.attraction_list_link a {
    width: 160px;
    display: block;
    margin: 0 auto 10px;
    text-align: center;
    background: rgba(73, 109, 48, 0.70);
    padding: 5px 0;
    font-size: 10px;
    color: #fff;
    letter-spacing: 0.5px;
    position: relative
}

.attraction_list_link a:before {
    content: '';
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    top: 38%;
    right: 45px;
}

#attraction_list .gm-style .gm-style-iw-c,
#attraction_detail .gm-style .gm-style-iw-c {
    padding: 15px 20px;
    border-radius: 0;
    border: 1px solid #999999;
    box-shadow: unset;
}

#attraction_list .gm-style .gm-style-iw-d,
#attraction_detail .gm-style .gm-style-iw-d {
    padding: 0;
}

#attraction_list .gm-style .gm-style-iw-tc::after,
#attraction_detail .gm-style .gm-style-iw-tc::after {
    clip-path: unset;
    background: url('../images/attraction_list_img03.png') no-repeat;
    height: 28px;
}

#attraction_list .gm-style .gm-style-iw-tc,
#attraction_detail .gm-style .gm-style-iw-tc {
    filter: unset;
}

.attraction_list_link01 a {
    width: 645px;
    padding: 39px 0 35px;
    margin: 0 auto 60px;
    text-align: center;
    display: block;
    font-size: 23px;
    color: #000000;
    position: relative;
    background-image: url('../images/attraction_list_img01.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.attraction_list_link01 a:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.35);
    position: absolute;
    top: 0;
    left: 0;
}

.attraction_list_link01 a span {
    position: relative;
    z-index: 1;
    text-shadow: 2px 1px #fff;
}

#attraction_list .mido_col {
    margin-bottom: 95px;
}

.attraction_listnumber {
    color: #fff;
}

/*attraction_detail*/
.attraction_detail_mbt01 {
    margin-bottom: 105px;
}

.attraction_detail_mbt01 p {
    margin-bottom: 25px;
}

.attraction_detail_box01note {
    margin-bottom: 17px;
    letter-spacing: 0.5px;
}

.attraction_detail_box01list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 150px;
}

.attraction_detail_box01list .item {
    width: 315px;
    color: #000000;
}

.attraction_detail_box01list .item .img {
    margin-bottom: 20px;
}

.attraction_detail_box01list .item ._title {
    text-align: center;
    margin-bottom: 20px;
}

.attraction_detail_box01list .item ._des {
    line-height: 190%;
    text-align: justify;
}

.attraction_detail_box02 {
    display: flex;
    justify-content: space-between;
}

.attraction_detail_box02 .attraction_list_link01,
.attraction_detail_box02 .attraction_list_link01 a {
    width: 475px;
}

.attraction_detail_box02 .attraction_list_link01:first-child a {
    background-image: url('../images/attraction-detail05.png');
}

.attraction_detail_box02 .attraction_list_link01:last-child a {
    background-image: url('../images/attraction-detail04.png');
}

#attraction_detail #map {
    margin-bottom: 40px;
}

/* model_course_list */
.model_course {
    color: #000;
}

.model_course_text01 {
    margin-bottom: 75px;
    line-height: 180%;
}

.model_course_title {
    color: #333;
    font-size: 22px;
    line-height: 120%;
    position: relative;
    margin-bottom: 45px;
    padding: 7px 5px 10px 70px;
    background: url('../images/moco-title01.png') left 3px no-repeat;
}

.model_course_title::before,
.model_course_title::after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
}

.model_course_title::before {
    bottom: -5px;
    background-color: #A5AE99;
}

.model_course_title::after {
    bottom: -10px;
    background-color: #FAD65E;
}

.model_course_listbox {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.model_course_listbox__item {
    width: 100%;
    max-width: 315px;
    margin-left: 37px;
    margin-bottom: 70px;
}

.model_course_listbox__item:nth-child(3n+1) {
    margin-left: 0;
}

.model_course_listbox__item ._img {
    margin-bottom: 20px;
}

.model_course_listbox__item ._info {
    text-align: center;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.model_course_listbox__item ._link a {
    width: 65%;
    max-width: 185px;
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 6px 5px;
    margin: 0 auto;
    background-color: #006548;
    display: block;
}

.model_course_listbox__item ._link a:hover {
    text-decoration: none;
    opacity: .75;
}

.model_course_listbox__item ._link a span {
    position: relative;
    padding-right: 17px;
}

.model_course_listbox__item ._link a span::after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    content: '›';
    font-size: 18px;
}

/* model_course_halfday */
.model_course_halfday_img01 {
    margin-bottom: 50px;
}

.model_course_halfday_text01 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 40px;
    color: #333333;
    font-weight: 600;
    letter-spacing: 1px;
}

.model_course_halfday_text02 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
}

.model_course_halfday_text02 p {
    position: relative;
    padding-left: 30px;
}

.model_course_halfday_text02 p._time {
    margin-right: 45px;
}

.model_course_halfday_text02 p._movement {
    margin-left: 45px;
}

.model_course_halfday_text02 p:before {
    content: '';
    width: 22px;
    height: 22px;
    background-image: url('../images/moco-icon01.png');
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: -1px;
}

.model_course_halfday_text02 p._movement:before {
    background-image: url('../images/moco-icon02.png');
}

.model_course_halfday_text03 {
    max-width: 905px;
    margin: 0 auto 95px;
    line-height: 170%;
}

.model_course_halfday_box {
    position: relative;
    padding-bottom: 32px;
    max-width: 1020px;
    margin: 0 auto 25px;
    display: flex;
    justify-content: space-between;
}

.model_course_halfday_box:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 26px solid transparent;
    border-right: 26px solid transparent;
    border-top: 15px solid #006548;
    position: absolute;
    bottom: 0;
    left: 19%;
}

.model_course_halfday_box ._boxleft {
    width: 430px;
    position: relative
}

.model_course_halfday_box ._boxleft ._info01 {
    position: relative;
    margin-bottom: 23px;
}

.model_course_halfday_box ._boxleft img {
    margin: 0;
}

.model_course_halfday_box ._boxleft ._number {
    font-size: 17px;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 45px;
    background: #006548;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}

.model_course_halfday_box ._boxleft ._text {
    text-align: center;
    letter-spacing: 1px;
}

.model_course_halfday_box ._boxright {
    width: 490px;
    padding-top: 10px;
}

.model_course_halfday_title {
    font-size: 22px;
    margin-bottom: 30px;
    letter-spacing: 2px;
    position: relative;
    padding-left: 55px;
}

.model_course_halfday_title:before {
    content: '';
    width: 40px;
    height: 37px;
    background-image: url('../images/moco-title02.png');
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: -15px;
}

.model_course_halfday_box ._boxright .des {
    margin-bottom: 35px;
    line-height: 170%;
    letter-spacing: 0.5px;
}

.model_course_halfday_button a {
    width: 215px;
    display: block;
    text-align: center;
    padding: 9px 0 7px;
    background: #006548;
    font-size: 12px;
    color: #fff;
    letter-spacing: 1px;
    position: relative
}

.model_course_halfday_button a:before {
    content: '';
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    right: 10%;
    top: 15px;
}

.model_course_halfday_button._style01 a {
    width: 375px;
    margin: 0 auto;
    padding: 23px 28px 20px 10px;
    font-size: 18px;
}

.model_course_halfday_button._style01 a:before {
    padding: 5px;
    top: 26px;
    right: 16%;
}

.model_course_halfday_box._mbt01 {
    margin-bottom: 95px;
}

.model_course_halfday_box._bgnone:before {
    display: none;
}

.model_course_halfday {
    padding-bottom: 130px;
    padding-top: 50px;
}

/* model_course_oneday */
.model_course_halfday_box._style01 ._boxleft {
    text-align: center
}

.model_course_halfday_box ._text01 {
    text-align: center;
    padding-left: 35px;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
}

.model_course_halfday_box ._text01:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #006548;
    position: absolute;
    left: 0;
    top: 5px;
}

.model_course_halfday_box._style01 ._info01 {
    margin-bottom: 70px;
}

.model_course_oneday {
    padding-bottom: 35px;
    padding-top: 50px;
}

.model_course_title._pd01 {
    padding-left: 0;
}

.model_course_title._pd01 ._text01 {
    padding-left: 70px;
    margin-bottom: 30px
}

.model_course_title ._text02 {
    font-size: 14px;
    max-width: 960px
}

.model_course_halfday .model_course_title {
    margin-bottom: 55px;
}

/**********************************************
 *     MEDIA QUERY CSS (max-width:800px)
 **********************************************/

@media only screen and (max-width:800px) {
    body {
        font-size: 95%;
    }

    .container {
        width: 90%;
    }

    #header .nav .container,
    #footer .container,
    .smp_container_full,
    .main_visual.container {
        width: 100%;
    }

    #header {
        padding: 18px 0;
        background: rgba(74, 109, 48, 0.70)
    }

    .ind_header_group {
        display: none;
    }

    .pc {
        display: none;
    }

    .smp {
        display: block;
    }

    .hover li a.pc {
        display: none;
    }

    .header_resp_logo {
        max-width: 290px;
    }

    .header_responsive {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 95%;
        margin: 0 auto;
        position: relative;
        z-index: 3;
    }

    .header_resp_menu {
        width: 33px;
        height: 22px;
        position: relative;
        cursor: pointer;
    }

    .header_resp_menu span,
    .header_resp_menu::after,
    .header_resp_menu::before {
        height: 2px;
        width: 100%;
        position: absolute;
        left: 0;
        right: 0;
        background-color: #fff;
    }

    .header_resp_menu::after,
    .header_resp_menu::before {
        content: "";
        transition: 0.5s ease-in-out;
    }

    .header_resp_menu::before {
        top: 0;
    }

    .header_resp_menu span {
        top: 50%;
        margin-top: -1px;
        text-indent: -9999px;
        transition: 0.5s ease-in-out;
    }

    .header_resp_menu::after {
        bottom: 0;
    }

    .header_resp_menu.active:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 22%;
    }

    .header_resp_menu.active span {
        display: none;
    }

    .header_resp_menu.active:after {
        transform: rotate(-45deg);
        bottom: 67%;
    }

    .nav {
        display: none;
        position: absolute;
        top: 0;
        float: none;
        padding-top: 85px;
        padding-bottom: 100px;
        overflow-y: auto;
        position: fixed;
        overflow-x: hidden;
        z-index: 2;
    }

    .dropmenu {
        margin: 0;
        width: 90%;
        margin: 0 auto;
    }

    .level01 {
        float: none;
        padding: 0;
        border-bottom: 2px solid #FABE54;
        position: relative;
    }

    .level01 a {
        padding: 25px 0 23px;
        font-size: 120%;
        font-weight: 600;
        letter-spacing: 1px;
        overflow: unset;
        position: relative;
        z-index: 2;
    }

    .menu-item-has-children:before,
    .menu-item-has-children:after {
        content: '';
        background: #fff;
        position: absolute;
    }

    .menu-item-has-children:before {
        width: 21px;
        height: 2px;
        right: 3%;
        top: 30px;
    }

    .menu-item-has-children:after {
        width: 2px;
        height: 21px;
        right: 30px;
        top: 20px;
    }

    .header_tonggle #header {
        background: transparent;
    }

    .header_tonggle .header_resp_logo {
        opacity: 0;
    }

    .header_tonggle .header_resp_menu {
        width: 50px;
        height: 50px;
    }

    .header_tonggle .header_resp_menu.active:before {
        top: 15px;
    }

    .dropmenu {
        border-top: 2px solid #FABE54;
    }

    .menu-item-has-children .hover {
        position: static;
    }

    .hover {
        padding-bottom: 30px;
    }

    .hover li a {
        border-top: none;
        font-weight: 600;
        font-size: 105%;
        letter-spacing: 1px;
        padding-left: 10%;
    }

    .level01:hover > .hover {
        display: none
    }

    .menu-item-has-children.navbox_tonggle:after {
        display: none;
    }

    .navbox_tonggle .hover li:last-child a {
        padding-bottom: 0;
    }

    #header.scrolled .level01 {
        padding: 0;
    }

    #footer {
        background: #7F9A6C;
        padding-top: 35px;
    }

    #footer .dropmenu {
        padding: 0;
        margin: 0 auto 50px;
    }

    #footer:before {
        display: none;
    }

    #footer .hover {
        display: none;
        padding-left: 5%;
        padding-bottom: 20px;
    }

    #footer .level01.li01,
    #footer .level01.li02,
    #footer .level01.li03,
    #footer .level01.li04,
    #footer .level01.li05 {
        width: 100%;
        margin-left: 0;
    }

    #footer .level01 a {
        padding: 23px 0 23px;
    }

    .foot_text01,
    .foot_text02 {
        display: none;
    }

    .foot_logo {
        padding-bottom: 25px;
        width: 90%;
        margin: 0 auto;
    }

    .foot_logo img {
        max-width: 320px;
    }

    #footer .hover li {
        width: 100%;
    }

    #footer .hover li a {
        padding: 10px 0;
        font-weight: 600;
        font-size: 115%;
        letter-spacing: 1px;
    }

    #footer .hover li:last-child a {
        padding-bottom: 0;
    }

    .footer_scrollTop {
        margin-bottom: 20px;
    }

    .footer_scrollTop a {
        display: block;
        width: 27px;
        height: 27px;
        border-top: 2px solid #fff;
        border-left: 2px solid #fff;
        margin: 0 auto;
        transform: rotate(44deg);
    }

    .foot_img {
        width: 90%;
        max-width: 400px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        overflow: hidden;
        margin: 0px auto;
    }

    .foot_img li {
        float: none;
        margin-left: 0;
        width: 46%;
        margin-bottom: 15px;
    }

    .foot_img.pc {
        display: none;
    }

    /*index*/
    .slick-slide img.pc {
        display: none;
    }

    .ind_slider .item {
        height: 700px;
    }

    .ind_block01 .ind_slider .item .smp {
        display: block;
    }

    .ind_block01 .ind_slider .item .pc {
        display: none;
    }

    #wrapper {
        padding: 72px 0 30px;
        overflow: hidden;
    }

    .ind_slider .item h2 {
        display: block;
        font-size: 190%;
        line-height: 180%;
        padding-top: 30%;
        letter-spacing: 2px;
        width: 95%;
        margin: 0 auto;
    }

    .ind_logo {
        bottom: 11%;
        right: 0px;
        left: 0px;
        margin: 0 auto;
    }

    .ind_logo .text01 {
        font-size: 120%;
    }

    .ind_logo .text02 {
        font-size: 131%;
        letter-spacing: 1px;
    }

    .ind_slider .slick-dots {
        display: none !important;
    }

    .ind_but01 a {
        font-size: 90%;
        padding: 0;
    }

    .ind_block02 {
        width: 90%;
        margin: 0 auto;
    }

    .ind_block02 .left {
        width: 100%;
        margin-bottom: 60px;
        float: none;
    }

    .ind_title {
        font-size: 135%;
    }

    .ind_tab01 th,
    .ind_tab01 td {
        display: block;
        width: 100%;
    }

    .ind_tab01 th {
        padding-bottom: 0;
    }

    .ind_tab01 td {
        padding-bottom: 15px;
        letter-spacing: 0;
    }

    .ind_block02 .right {
        width: 100%;
        float: none;
        max-width: 320px;
        margin: 0 auto;
        padding-top: 0;
    }

    .ind_block02 .right .img {
        margin-bottom: 15px;
    }
    .fb_iframe_widget_fluid span{
        width: 100%!important;
        margin-bottom: 10px;
    }
    .ind_block02 .right iframe {
        margin-bottom: 15px;
        height: 70px!important;
        width: 100%!important;
    }

    .ind_block03 .left {
        width: 90%;
        float: none;
        margin: 0 auto;
    }

    .ind_block03 {
        /* padding-top: 0; */
        float: none;
        padding-bottom: 0;
        margin-bottom: 40px;
    }

    .ind_block03 .ind_title {
        padding-bottom: 40px;
        margin-bottom: 20px;
    }

    .ind_block03 .ind_title::after {
        bottom: 25px;
    }

    .ind_block03 .ind_title::before {
        bottom: 24px;
    }

    .ind_block03 .right {
        width: 90%;
        float: none;
        margin: 0 auto;
    }

    .ind_but02 {
        width: 100%;
        max-width: 350px;
    }

    .ind_block03 .ind_but02 {
        position: relative;
        bottom: -15px;
    }

    .ind_but02 a {
        font-size: 110%;
        padding: 15px 5px 14px;
    }

    .ind_block03 .right .text {
        line-height: 190%;
        padding-bottom: 25px;
    }

    .ind_block03::before {
        right: -23%;
        top: 28%;
    }

    /*midokoro*/
    .main_visual img {
        display: none;
    }

    .main_visual {
        height: 250px;
        background-image: url('../images/mainvisual-midokoro.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .main_visual h2 {
        font-size: 190%;
        letter-spacing: 1px;
        padding-left: 0
    }

    .title {
        font-size: 120%;
    }

    #path {
        font-size: 85%;
        padding: 0 0 35px;
    }

    .mido_col {
        margin: 0 0 50px;
        padding: 30px 3%;
        font-size: 95%;
    }

    .mido_col li {
        width: 100%;
        position: static;
        padding: 0;
        line-height: 175%;
        margin-bottom: 10px;
    }

    .mido_col .col-r {
        width: 100%;
        margin-left: 0;
    }

    .mido_col ol {
        padding-left: 12%;
        padding-right: 5%;
    }

    .midokoro_block {
        margin: 0 auto 70px;
    }

    .midokoro_block-s {
        width: 100%;
        padding: 0;
        display: block;
    }

    .midokoro_block-s .text {
        width: 90%;
        margin: 0 auto 30px;
        letter-spacing: 0;
    }

    .midokoro_block-s .tit {
        font-size: 110%;
    }

    .midokoro_block-s .img {
        margin: 0 0 20px 0;
    }

    /*attraction_list*/
    #map {
        width: 112%;
        height: 500px;
        margin-bottom: 60px;
        left: -6%;
    }

    .attraction_list_box01 {
        padding: 30px 5%;
        margin-bottom: 30px;
        font-size: 95%;
        display: block;
    }

    .attraction_list_box01 p {
        width: 100%;
        margin-bottom: 15px;
    }

    .attraction_list_box01 p:last-child {
        padding-left: 0;
        margin-bottom: 0;
    }

    .attraction_list_link01 a {
        width: 100%;
        padding: 60px 0 50px;
        margin: 0 auto 20px;
        font-size: 120%;
        background-image: url('../images/attraction_list_img01smp.png');
        background-size: cover;
    }

    #attraction_list .mido_col {
        margin-bottom: 50px;
        padding: 30px 0;
    }

    .attraction_list_title span {
        font-size: 115%;
    }

    .attraction_list_title {
        font-size: 105%;
    }

    .attraction_list_link a {
        width: 155px;
        padding: 7px 0;
        font-size: 95%;
        letter-spacing: 1px;
    }

    .attraction_list_link a:before {
        right: 33px;
        top: 41%;
    }

    /*attraction_detail*/
    .attraction_detail_box01list {
        display: block;
        margin-bottom: 70px
    }

    .attraction_detail_box01list .item {
        width: 100%;
        margin-bottom: 50px;
    }

    .attraction_detail_box02 {
        display: block;
        margin-bottom: 20px;
    }

    .attraction_detail_box02 .attraction_list_link01,
    .attraction_detail_box02 .attraction_list_link01 a {
        width: 100%;
    }

    .attraction_detail_mbt01 {
        margin-bottom: 50px;
    }

    /* model_course */
    .model_course_title {
        font-size: 130%;
        margin-bottom: 40px;
        padding: 7px 5px 5px 60px;
        background-size: 45px auto;
    }

    .model_course_listbox__item {
        max-width: 400px;
        margin: 0 auto 70px !important;
    }

    /*model_course_halfday*/
    .model_course_halfday_text02 p._time {
        margin-right: 3%;
    }

    .model_course_halfday_text02 p._movement {
        margin-left: 3%;
    }

    .model_course_halfday_img01,
    .model_course_halfday_text02 {
        margin-bottom: 35px;
    }

    .model_course_halfday_text01 {
        font-size: 130%;
        margin-bottom: 30px;
    }

    .model_course_halfday_text03 {
        margin-bottom: 50px;
    }

    .model_course_halfday_box {
        display: block;
        padding-bottom: 50px;
        margin-bottom: 40px;
    }

    .model_course_halfday_box ._boxleft {
        width: 100%;
        margin-bottom: 20px;
    }

    .model_course_halfday_box ._boxright {
        width: 100%;
    }

    .model_course_halfday_box ._boxleft ._info01{
        max-width: 430px;
        margin: 0 auto 25px;
    }

    .model_course_halfday_title {
        font-size: 130%;
        margin-bottom: 20px;
    }

    .model_course_halfday_button a {
        margin: 0 auto;
    }

    .model_course_halfday_box:before {
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .model_course_halfday_box._mbt01 {
        margin-bottom: 20px;
    }

    .model_course_halfday_button._style01 a {
        width: 100%;
        margin: 0 auto;
        padding: 21px 50px 17px 5px;
        font-size: 105%;
        max-width: 325px;
    }

    .model_course_halfday {
        padding-bottom: 40px;
    }

    /*model_course_halfday*/
    .model_course_halfday_box._style01 ._info01 {
        margin-bottom: 40px;
    }

    .model_course_oneday {
        padding-top: 10px;
    }

    .model_course_title._pd01 ._text01 {
        margin-bottom: 15px;
    }
}
/**********************************************
 *     MEDIA QUERY CSS (max-width:420px)
 **********************************************/

 @media only screen and (max-width:420px) {
    .menu-item-has-children:after {
        right: 20px;
    }
    .ind_logo {
        bottom: 25%;
    }
 }